# OpenBSD RISC-V on QEMU

This is a helper makefile to run OpenBSD on QEMU RISC-V. It will download the OpenBSD installer image and create a qcow2 image to boot from.
It also handles checksum verification using signify and cksum.

## Dependencies

```sh
sudo dnf install qemu-system-riscv-core make curl tar signify qemu-img
```

```sh
make installer # Launch qemu with the OpenBSD installer image attached
make run # Launch qemu with the qcow2
```
